:root {
  --report-primary: #003249;
  --report-secondary: #007091;
  --report-tertiary: #F9F7F4;
  --report-accent: #A4E7EA;
  --report-headline: var(--report-black);
  --report-headline-alt: var(--report-white);
  --report-body: var(--report-black);
  --report-body-alt: var(--report-white);
  --report-white: #FFFFFF;
  --report-black: #1A181B;
  --report-xltgrey: #F5F3F1;
  --report-ltgrey: #ECE7E3;
  --report-grey: #66686A;
  --color-primary: #003249;
  --color-secondary: #007091;
  --color-accent: #2A5EAA;
  --font-family-primary: 'Open Sans', 'Helvetica Neue', Helvetica, Arial, sans-serif;
  --font-weight-normal: 400;
  --font-weight-semibold: 600;
  --font-weight-bold: 700;
  --col-4: 25.002rem;
  --col-6: 38.128rem;
  --col-10: 64.38rem;
}

.page-break {
  display: none;
  clear: both;
  page-break-after: always;
}

.hide-web {
  display: none;
}

.editor-styles-wrapper .hide-web {
  display: block;
}

.clav2-alternator {
  display: grid;
  grid-template-columns: 1fr;
  row-gap: 1.25rem;
}
.clav2-alternator__row {
  display: grid;
  grid-template-columns: repeat(1, 1fr);
}
@media (min-width: 1024px) {
  .clav2-alternator__row {
    grid-template-columns: 1fr repeat(12, 85px) 1fr;
    gap: 1.25rem;
    align-items: center;
  }
}
.clav2-alternator__image {
  padding-inline: 1.25rem;
}
@media (min-width: 1024px) {
  .clav2-alternator__image {
    padding-inline: 0;
    grid-column: 1/9;
    grid-row: 1;
  }
  .clav2-alternator__row--image-right .clav2-alternator__image {
    grid-column: 7/15;
  }
}
.clav2-alternator__image img {
  width: 100%;
  object-fit: cover;
  object-position: center center;
  height: 250px;
  border-top-left-radius: 1.25rem;
  border-top-right-radius: 1.25rem;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 2.5rem;
}
@media (min-width: 768px) {
  .clav2-alternator__image img {
    height: 400px;
  }
}
@media (min-width: 1024px) {
  .clav2-alternator__image img {
    height: 550px;
  }
}
.clav2-alternator__image-contain figure {
  padding: 1.25rem;
  margin: auto;
}
@media (min-width: 1024px) {
  .clav2-alternator__image-contain figure {
    padding: 1.25rem 1.25rem 1.25rem 250px;
  }
}
@media (min-width: 1441px) {
  .clav2-alternator__image-contain figure {
    padding: 1.25rem 1.25rem 1.25rem 200px;
  }
}
.clav2-alternator__image-contain img {
  height: 200px;
  object-fit: contain;
}
@media (min-width: 768px) {
  .clav2-alternator__image-contain img {
    height: 350px;
  }
}
@media (min-width: 1024px) {
  .clav2-alternator__image-contain img {
    height: 500px;
    max-width: 300px;
  }
}
@media (min-width: 1441px) {
  .clav2-alternator__image-contain img {
    max-width: 500px;
  }
}
.clav2-alternator__container {
  background: linear-gradient(135deg, rgb(249, 249, 249) 0%, rgb(251, 251, 251) 100%);
  padding: 1.75rem 1.25rem;
  margin-inline: 2.5rem;
  margin-top: -2.5rem;
  border-radius: 40px;
  min-height: calc(100% - 150px);
  box-shadow: 0 0 14px 0 rgba(0, 0, 0, 0.14);
}
@media (min-width: 768px) {
  .clav2-alternator__container {
    padding: 3.75rem 6.25rem;
  }
}
@media (min-width: 1024px) {
  .clav2-alternator__container {
    grid-column: 7/15;
    grid-row: 1;
    width: calc(100% + 3rem);
    margin-top: 0;
    margin-inline: 0;
    display: flex;
    justify-content: flex-start;
    align-items: center;
    transform: translateX(-3rem);
  }
  .clav2-alternator__row--image-right .clav2-alternator__container {
    grid-column: 1/9;
    justify-content: flex-end;
    transform: translateX(0);
  }
}
@media (min-width: 1441px) {
  .clav2-alternator__container {
    grid-column: 8/15;
  }
  .clav2-alternator__row--image-right .clav2-alternator__container {
    grid-column: 1/8;
  }
}
.clav2-alternator__container-inner {
  max-width: 32.5rem;
  display: flex;
  flex-direction: column;
  gap: 1.25rem;
}
.clav2-alternator__title {
  position: relative;
}
.clav2-alternator__title--accent {
  display: block;
  width: 50px;
  height: auto;
  margin-top: 0.5rem;
}
.clav2-alternator__link--group {
  display: grid;
  gap: 1.25rem;
  grid-template-columns: repeat(1, 1fr);
  width: max-content;
}
@media (min-width: 768px) {
  .clav2-alternator__link--group {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(2, 1fr);
  }
}
.clav2-alternator__link--group .button {
  text-align: left;
  padding: 0.125rem 2.25rem 0.125rem 0rem;
}